<?php
namespace Claromentis\Core\HashId;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] ?: array()) + array();






interface Hasher
{
    
    
    
    
    
    
    public function Encode($id);
    
    
    
    
    
    
    public function Decode($encoded);
}